﻿/*
 * Widget - News List
 ************************************************************************************************
 */
#widget_news_list { font-family: Arial, Helvetica, Sans-Serif; /*background-color: #f0f0f0; padding: 20px;*/ }
#widget_news_list div.item_list { border-top: 8px solid #dcdcdc; padding-top: 10px; }
/*#widget_news_list .item { margin: 0px 0px 10px 0px; padding: 10px 0px 5px 0px; border-bottom: 1px solid #dbd6ce; }
#widget_news_list .item .title a { font-weight: bold; text-decoration: none; color: #2c2c2c; }
#widget_news_list .item .title a:hover { text-decoration: underline; }
#widget_news_list .item .date { font-size: 11px; }*/






#widget_news_list .item { padding-bottom: 8px; margin-bottom: 10px; border-bottom: 1px solid #dbd6ce; overflow: auto; }
#widget_news_list div.item div.date { width: 40px; height: 40px; color: #2c2c2c; background-color: #ffc820; text-align: center; text-transform: uppercase; float: left; margin: 0px 10px 0px 5px; padding-top: 4px; }
#widget_news_list div.item div.date span.day { font-size: 18px; }
#widget_news_list .item .title a { color: #828282; text-decoration: none; font-size: 14px; font-weight: bold; }
#widget_news_list .item .title a:hover { text-decoration: underline; }
#widget_news_list div.more { font-family: Arial, Helvetica, Sans-Serif; text-align: right; }
#widget_news_list div.more a { font-size: 14px; text-transform: lowercase; text-decoration: none; vertical-align: top; line-height: 23px; }
#widget_news_list div.more a:hover { text-decoration: underline; }
#widget_news_list div.more span.icon { width: 19px; height: 20px; margin-right: 10px; background: url(../../media/img/sprites.png) no-repeat; background-position: -524px 0px; display: none; }




/*#module_cms_page_home div.event_list { width: 320px; float: left; }
#module_cms_page_home div.event_list div.item { overflow: auto; border-bottom: 1px solid #dbd6ce; margin: 6px 0px 10px 0px; padding-bottom: 16px; }
#module_cms_page_home div.event_list div.item div.date { width: 40px; height: 40px; background: url(../media/img/back-texture.jpg); color: #00559b; text-align: center; text-transform: uppercase;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: 'Aller', Arial, Helvetica, Sans-Serif; float: left; margin: 5px 10px 0px 5px;
	-moz-box-shadow: 0px 0px 6px #808080; -webkit-box-shadow: 0px 0px 6px #808080; box-shadow: 0px 0px 6px #808080; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#808080')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#808080');
}
#module_cms_page_home div.event_list div.item div.container { float: left; width: 265px; }
#module_cms_page_home div.event_list div.item div.date span.day { font-size: 18px; }
#module_cms_page_home div.event_list div.item div.location { font-family: 'Aller', Arial, Helvetica, Sans-Serif; font-size: 12px; color: #000000; text-transform: uppercase; margin-top: 5px;  }
#module_cms_page_home div.event_list div.item div.title { font-family: 'Aller', Arial, Helvetica, Sans-Serif; font-size: 18px; text-transform: none; text-align: left; }
#module_cms_page_home div.event_list div.item div.title a { color: #9d9d9d; text-decoration: none; }
#module_cms_page_home div.event_list div.item div.title a:hover { color: #00559b;}*/